@font-face {
    font-family:'Courier New', serif;
    src: url(fonts/cour.ttf);
  }

body{font-family: 'Courier New', serif;}

h1 {font-family: 'Courier New', serif;}


.top30{margin-top: 30vh;}
.wtt{margin-top: 14vh;max-width:200px;}
.subTitle{color: gray;font-size: 70%;}

.errorCode{font-size: 6rem;font-weight: 300;}
.errorTitle{font-weight: 300;}
.errorMsg{font-size: 1.5rem;}

.ftr{position: absolute;bottom:30px;text-align: center;width: 100%;font-size: 80%;}